[Loader]
ProcName=system\killingfloor.exe -steam -appid 1250 -silent /help

[Emulator]
Language = russian
SteamDll=\Steam\Steam2.dll
SteamClient = True
SteamUser = SteamPlayer

[steamclient]
PlayerName=New_Name

[GameServer]
#
# default = false (detect fake steamID , important for KF server)
#
#CheckFraudKF = true